.block{
	width: 1200px;
	height: 1200px;
	//background: red;
	margin-right: auto;
	margin-left: auto;
}
.menu{
	//background: #000000;
	width: 1184px;
	height: 50px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
	text-align: center;
	font-family: Arial solid #0000FF;
	font-size: 18px;
	//margin-bottom: 20px;
	
}
.top{
	//background: #000000;
	width: 450px;
	height: 250px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
}
.wormua{
	//background: #000000;
	width: 450px;
	height: 250px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
}
.photo{
	//background: #000000;
	width: 250px;
	height: 250px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
}
.photo1{
	//background: #000000;
	width: 730px;
	height: 90px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
}
.knopka{
	//background: #000000;
	width: 210px;
	height: 90px;
	margin: 6px;
	float: left;
	//border: 2px solid #000;
}
.knopka1{
	//background: #000000;
	width: 210px;
	height: 90px;
	margin: 6px;
	float: left;
	//border: 2px solid #000;
}
.content{
	//background: #000000;
	width: 800px;
	height: 748px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
	text-align: justify;
	font-family: Arial;
	font-size: 14px;
}
.saydbar{
	//background: #000000;
	width: 364px;
	height: 748px;
	margin: 6px;
	float: left;
	border: 2px solid #000;
}
.qqq{
	width: 440px;
	height: 40px;
	margin: 2px;
	//text-align: center;
	font-family: Arial;
	font-size: 12px;
	border-bottom: 2px solid #A9A9A9;
	float: left;
}
.www{
	width: 210px;
	height: 90px;
	border-radius:30px;
	overflow: hidden;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	cursor: pointer;
	background-color: #EEEED1;
	
}
.glavnay{
	width: 150px;
	//height: 46px;
	//border: 1px solid #000;
	margin: 1px;
	float: left;
	margin-top: 15px;
}
.onas{
	width: 150px;
	//height: 46px;
	//border: 1px solid #000;
	margin: 1px;
	float: left;
	margin-top: 15px;
}
.uslugi{
	width: 150px;
	//height: 46px;
	//border: 1px solid #000;
	margin: 1px;
	float: left;
	margin-top: 15px;
}
.tema{
	width: 717px;
	//height: 46px;
	//border: 1px solid #000;
	margin: 1px;
	float: left;
	margin-top: 15px;
}
